Bug 743963 - RFE: virt-install --clock option
RFE: virt-install --clock option
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Cole Robinson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-06 11:26 EDT by Trent Johnson
Modified: 2014-07-06 15:31 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-05 17:19:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trent Johnson 2011-10-06 11:26:53 EDT
Description of problem:

virt-install should have a flag to set the clock offset, as the only way to set the clock offset currently is to wait for install to finish then use virsh edit on the virtual machine.

Version-Release number of selected component (if applicable):
0.8.2-22.el5

How reproducible:
Install a virtual machine

Actual results:
clock offset is set somehow based on the ostype


Expected results:
clock offset can be set on the virt-install command line.
Comment 1 Dave Allan 2011-10-06 11:32:32 EDT
Changing component to python-virtinst.
Comment 2 Cole Robinson 2011-10-13 13:50:19 EDT
It's a bit late in the RHEL5 cycle to be adding features like this. Moving this bug to the upstream tracker.
Comment 3 Cole Robinson 2013-04-21 15:12:17 EDT
virtinst has been merged into virt-manager.git. Moving all virtinst bugs to the virt-manager component.
Comment 8 Cole Robinson 2013-10-05 17:19:03 EDT
Upstream virt-install has a --clock option now

Note You need to log in before you can comment on or make changes to this bug.